Subject: [rbridge] RBridge/bridge interaction

From: petera at nortel.com (Peter Ashwood-Smith)
Date: Thu, 20 Oct 2005 11:39:06 -0400

If nobody else wants to I'm happy to give it a whirl.
Any objections? or anybody else prefer to do it?

Peter

> -----Original Message-----
> From: rbridge-bounces at postel.org 
> [mailto:rbridge-bounces at postel.org] On Behalf Of Erik Nordmark
> Sent: Thursday, October 20, 2005 10:24 AM
> To: Developing a hybrid router/bridge.
> Subject: [rbridge] RBridge/bridge interaction
> 
> 
> 
> We've had some useful discussion on this mailing list.
> It would be good if somebody can capture the results (perhaps 
> as a long 
> email) that we can fold into the draft(s) later. Any volunteers?
> 
> I don't know if we will have additional issues in this space 
> or that it 
> otherwise makes sense devoting agenda time to it in Vancouver.
> 
> For instance, while I'm convinced that BLOCK works, I wonder 
> if there is 
> something in PARTICIPATE PER PORT that can make the 
> interaction work better.
> 
> Two cases to consider:
> 1. The elected forwarder dies and a new one gets elected. How quickly 
> can packets sent by stations in the bridged cloud fail over 
> to go to the 
> new elected forwarder?
> 
> 2. We have two separate bridged domains, each with their elected 
> forwarder. Somebody connects the two bridged domains together with a 
> wire. This can cause a temporary loop until a single elected 
> forwarder 
> is picked by the RBridges.
> 
> Can some form of PARTICIPATE PER PORT scheme makes things work 
> better/faster in those two cases?
> 
>     Erik
> 
> _______________________________________________
> rbridge mailing list
> rbridge at postel.org http://www.postel.org/mailman/listinfo/rbridge
> 
>